GNUNET-PILS(1)

NAME
gnunet-pils - monitor PILS subsystem

SYNOPSIS
gnunet-pils [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-1 | --once] [-v | --version] [-V | --verbose]

DESCRIPTION
gnunet-pils is a tool to output the current peer identity of our peer from the command-line. Will continuously output changes until cancelled.

-c FILENAME | --config=FILENAME
    Configuration file to use.

-h | --help
    Print the help page.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Change the loglevel. Possible values for LOGLEVEL are ERROR, WARNING, INFO and DEBUG.

-o | --once
    Output current local peer identity and exit.

-v | --version
    Print the version number.

-V | --verbose
    Be verbose.

SEE ALSO
gnunet-pils(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.